Bug 14452 - Floating point exception and core dump on startup
Floating point exception and core dump on startup
Product: Red Hat Linux
Classification: Retired
Component: bug-buddy (Show other bugs)
alpha Linux
medium Severity high
: ---
: ---
Assigned To: Havoc Pennington
Depends On:
  Show dependency treegraph
Reported: 2000-07-21 22:09 EDT by mchampig
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-08-04 12:27:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description mchampig 2000-07-21 22:09:44 EDT
I get a floating point exception and core dump when starting bug-buddy.
Makes it a little harder to file bug reports. ;-)
Comment 1 Christian Rose 2000-07-23 17:15:52 EDT
Bug-buddy worked fine in beta4 for me. Can you try and reproduce this in beta4?

I want to know if I should pass/fail it in Depends...
Comment 2 mchampig 2000-07-23 17:33:33 EDT
You must be talking about the x86 version. There is no beta4 release for Alpha so I'll have
to wait until beta5 to test this again.
Comment 3 Christian Rose 2000-07-23 18:41:38 EDT
Yes, I'm sorry, I was talking about the x86 version... failed to watch the
There's a new bug-buddy version in beta4, maybe it fixes this problem. I'll wait
for your beta5 report.
Comment 4 Christian Rose 2000-08-04 12:27:13 EDT
Since I have no problems with bug-buddy in Pinstripe on x86, and the status of
alpha is unknown, I'm marking it as a "Pass" in Depends.
Comment 5 Havoc Pennington 2000-08-09 17:10:54 EDT
Seems to work fine now...

Note You need to log in before you can comment on or make changes to this bug.